@charset "utf-8";
/* CSS Document */

.Margin34 {
	margin-top: 0px;
}
.VacancyOdd {
	background-color: #f5f8f9;
}
.VacancyEven {
	background-color: #e5ebee;
}
/***********************************************************************************Careers*/
.Careers {
	background-image: url(../images/CareersPageSymbol.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.CareerLeftContainer {
	float: left;
	width: 65.5%;
	position: relative;
	height: auto;
	margin-top: 11px;
}
.CareersRightMargin {
	margin-right: 2.5%;
}
.VancancyUnderline {
	height: 48px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #004379;
}
.VacancyNum {
	text-indent: 25px;
	margin-top: 4px;
	font-size: 1.0em;
}
.VacancyNum span {
	color: #004379;
	font-weight: bold !important;
	font-size: 1.15em !important;
}
.CareerSearchContainer {
	background-color: #f5f8f9;
	float: left;
	height: 58px;
	width: 100%;
	position: relative;
	margin-top: 12px;
	margin-bottom: 12px;
}
.VacancySearchContainer {
	background-color: #f5f8f9;
	float: left;
	height: 58px;
	width: 100%;
	position: relative;
	margin-top: 12px;
	margin-bottom: 12px;
}
.RefineSearchContainer {
	float: left;
	height: 34px;
	width: 16.5%;
	position: relative;
	margin-top: 12px;
	cursor: pointer;
}
.RefineSearchTitleContainer {
	float: left;
	height: 34px;
	width: 16.5%;
	position: relative;
	margin-top: 12px;
}
.RefineSearchLeft {
	background-color: #98adaf;
	float: left;
	height: 34px;
	width: 65%;
	margin-right: 2px;
	position: relative;
}
@media all and (min-width:900px) and (max-width:1010px) {
	.RefineSearchLeft {
		width: 60%;
	}
}
.RefineSearchLeft h3 {
	font-weight: bold;
	font-size: 1.0em;
	color: #FFF;
	margin-left: 15%;
	padding-top: 8px;
	line-height: normal;
}
#RefineSearchLeftWait h3 {
	font-weight: bold;
	font-size: 1.25em;
	margin-left: 20%;
	padding-top: 5px;
	line-height: normal;
}
.RefineSearchRight {
	background-color: #98adaf;
	float: left;
	height: 34px;
	width: 34px;
	position: relative;
	background-image: url(../ui/WhiteForwardArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.RefineSearchGrey {
	background-image: url(../ui/GreyArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.RefineSearchContainer:hover > #RefineSearchLeft {
	background-color: #153b86;	
}
.RefineSearchContainer:hover > #RefineSearchRight {
	background-color: #ed3224;	
}
.LocationSearchContainer {
	float: left;
	height: 34px;
	width: 24.5%;
	margin-top: 12px;
	margin-left: 3.25%;
	position: relative;
}
.CareerRightContainer {
	float: left;
	width: 32%;
	position: relative;
	margin-top: 12px;
}
.CareerInfoHeader {
	background-color: #809a9c;
	float: left;
	height: 58px;
	width: 100%;
	position: relative;
}
.CareerInfoHeader h2  {
	font-weight: bold;
	font-size: 1.35em;
	color: #FFF;
	line-height: normal;
	width: auto;
	padding-top: 16px;
	text-indent: 5%;
}
.CareerInfo {
	background-color: #f5f8f9;
	float: left;
	height: auto;
	width: 90%;
	padding-top: 20px;
	padding-right: 5%;
	padding-bottom: 10px;
	padding-left: 5%;
	line-height: 20px;
}
.CareerInfo p.heading {
	color: #004379;
	font-size: 1.55em !important;
	line-height: 24px !important;
	font-weight: bold;
}
.CareerInfo p.subheading {
	color: #004379;
	font-size: 1.25em !important;
	font-weight: bold;
}
.contentheading {
	color: #004379;
	font-weight: bold;
}
.VancancyList {
	float: left;
	width: 100%;
	height: auto;
	position: relative;
	margin-top: 16px;
}
.Vacancy {
	font-size: 1em;
	line-height: 22px;
	float: left;
	width: 88%;
	margin-bottom: 3px;
	padding-right: 10%;
	padding-left: 2%;
	position: relative;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
.VacancyDescription {
	width: 75%;
	padding-top:5px; 
	padding-bottom:5px
}
.VacancyDescription strong {
	font-weight: bold;
}
.VacancyDescription p {
	font-size: 1.0em !important;
	line-height: 22px;
}
.VacancyDescription ul  {
	list-style-image: none;
	margin-left: 0px;
	padding-bottom: 8px;
	list-style-type: none;
	margin-bottom: 8px;
	margin-top: 0px;
}
.VacancyDescription ul > ul  {
	margin-left: 20px;
}
.VacancyDescription li {
	background-image: url(../ui/BulletPoint.png);
	background-repeat: no-repeat;
	background-position: 0px 16px;
	padding-left: 16px;
	padding-right: 6px;
	padding-top: 8px;
}

.Vacancy p {
	display: block;
	margin-top: 12px;
	margin-bottom: 0px;
}
.VacancyAdvertisment {
	width: 75%;
	background-color: #f5f8f9;
}
.VacancyToolContainer {
	float: left;
	position: relative;
	width: 100%;
	background-color: #f5f8f9;
	margin-bottom: 12px;
	margin-top: 12px;
}
.VacancyToolConstrainer {
	float: left;
	width: 75%;
	position: relative;
}

span.CompanyName {
	font-size: 1.0em;
}
.Vacancy h2 {
	font-size: 1.35em;
	line-height: normal;
	color: #004379;
	font-weight: bold;
	margin-top: 8px;
	text-indent: 0px !important;
}
.Vacancy h3 {
	font-size: 1.35em;
	line-height: normal;
	color: #004379;
	margin-bottom: 15px;
	font-weight: bold;
}
.Vacancy h4 {
	font-size: 1.0em;
	line-height: normal;
	color: #004379;
	margin-bottom: 0px !important;
	font-weight: bold;
}
.VacancyLink {
	float: left;
	width: 100%;
	padding-top: 10px;
	position: relative;
	font-size: 1.0em;
}
.PortfolioInfo {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	margin-top: 25px;
}
.FloatLeft {
	float: left;
}
.PortfolioImage {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 20px;
	position: relative;
}
.PortfolioImage img {
	width: 100%;
	height: auto;
}
.VacancyLogoContainer {
	float: left;
	width: auto;
	position: relative;
	padding-right: 30px;
}
.VacancyLogoContainer img {
	max-width: 300px;
	height: auto;
}
.VacancyDetails {
	float: left;
	width: auto;
	margin-left: 2%;
	position: relative;
	height: auto;
}
.VacancyDetails h3 {
	font-size: 1.25em;
	line-height: normal;
	color: #004379;
	font-weight: bold;
}
.VacancyDetails h4 {
	font-size: 1.09em;
	line-height: normal;
	color: #004379;
	font-weight: bold;
}
.VacancyDetails p {
	font-size: 1em;
	line-height: 22px;
	display: inline;
}
.VacancyDetails td {
	padding-bottom: 10px;
	line-height: normal;
}
.VacancyUnderline {
	height: 5px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #004379;
}
.ReturnSearchContainer {
	float: left;
	height: 34px;
	width: 136px;
	position: relative;
	margin-top: 12px;
	cursor: pointer;
}
.ReturnSearchLeft {
	background-color: #98adaf;
	float: left;
	height: 34px;
	width: 100px;
	margin-left: 2px;
	position: relative;
}
.ReturnSearchLeft h3 {
	font-weight: bold;
	font-size: 1em;
	color: #FFF;
	margin-left: 0px;
	padding-top: 8px;
	line-height: normal;
}
.ReturnSearchRight {
	background-color: #98adaf;
	float: left;
	height: 34px;
	width: 34px;
	position: relative;
	background-image: url(../ui/WhiteReverseArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.ReturnSearchContainer:hover > #ReturnSearchLeft {
	background-color: #004379;	
}
.ReturnSearchContainer:hover > #ReturnSearchRight {
	background-color: #ed3224;	
}
.NextRecordContainer {
	float: right;
	height: 34px;
	width: 136px;
	position: relative;
	margin-top: 12px;
	cursor: pointer;
}
.NextSearchLeft {
	background-color: #98adaf;
	float: left;
	height: 34px;
	width: 100px;
	margin-right: 2px;
	position: relative;
}
.NextSearchLeft h3 {
	font-weight: bold;
	font-size: 1.0em;
	color: #FFF;
	padding-left: 5px;
	padding-top: 8px;
	line-height: normal;
}
.NextSearchRight {
	background-color: #98adaf;
	float: left;
	height: 34px;
	width: 34px;
	position: relative;
	background-image: url(../ui/WhiteForwardArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.NextRecordContainer:hover > #NextSearchLeft {
	background-color: #004379;	
}
.NextRecordContainer:hover > #NextSearchRight {
	background-color: #ed3224;	
}
.DivisionVacancyContainer {
	background-image: url(../images/DivisionVacancyRolloverOff.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 100%;
	cursor: pointer;
	margin-bottom: 2px;
}
.DivisionVacancyContainer:hover {
	background-image: url(../images/DivisionVacancyRolloverOn.png);
}

.DivisionVacancyContainer:active {
	background-image: url(../images/DivisionVacancyRolloverOn.png);
}
.DivisionSymbolVacancyContainer {
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 43px;
	width: 60px;
	position: relative;
}
.DivisionTitleVacancyContainer {
	float: left;
	height: 43px;
	width: 294px;
	position: relative;
}
.DivisionTitleVacancyContainer h3 {
	font-size: 12pt;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
	margin-top: 14px;
	margin-left: 20px;
}
/***********************************************************************************Careers #003F61*/
.NavigationContainer {
	text-indent: 15px;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 20px;
	margin-bottom: 34px;
}
.NavigationContainer div {
	float: left;
	position: relative;
}
.NavigationContainer a {
	color: #FF0000;
}
.NavigationContainer a:hover {
	color: #004379;
	text-decoration: underline;
}
.BusinessTitleContainer h3 {
	font-size: 1.35em;
	line-height: normal;
	font-weight: bold;
	color: #004379;
	padding-left: 5%;
    padding-bottom: 8px;
}
.BusinessUnderline {
	height: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #004379;
}
p.Attachments {
	display: inline; 
	margin-right: 30px;
	font-size: 1.0em !important;
}
.AttachmentContainer {
	padding-top: 10px;
}
p.VacancyContacts {
	display: inline; 
	margin-right: 60px;
	font-size: 1.0em !important;
}
@media all and (min-width:320px) and (max-width:900px) {
	.VacancyLanding {
		margin-top: 0px;
	}
	p.Attachments {
		display: block;
		width: 100%;
		margin-bottom: 12px;
	}
	.AttachmentContainer {
		padding-top: 5px;
	}
	p.VacancyContacts {
		display: block;
		width: 100%;
		margin-bottom: 12px;
	}
	.CareerLeftContainer {
		width: 100%;
	}
	.CareersRightMargin {
		margin-right: 0%;
	}
	.CareerRightContainer {
		width: 100%;
	}
	.HpTileContent {
		margin-bottom: 30px;
	}
	.VacancyNum {
		text-indent: 4%;
	}
	p.MobilerecordIndicator {
		float: left;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		display: block;
	}
	.CareerSearchMobile {
		background-color: #f5f8f9;
		float: left;
		position: relative;
		width: 100%;
		border-bottom-width: 2px;
		border-bottom-style: solid;
		border-bottom-color: #004379;
		padding-bottom: 30px;
	}
	.CareerSearchContainer {
		margin: 0px;
		height: auto;;
		position: absolute;
		width: 100%;
		left: 0px;
		top: -10px;
		z-index: 2;
		display: none;
	}
	#RefineSearchLeftWait h3 {
		display: none
	}
	.LocationSearchContainer {
		width: 100%;
		left: 0px;
		margin-left: 0%;
		margin-bottom: 20px;
	}
	a.sbSelector {
		width: 87%;
	}
	.sbOptions a {
		padding-top: 16px !important;
		padding-right: 0;
		padding-bottom: 16px !important;
		padding-left: 6px;
	}
	#LocationSearchOptions {
		/*top: 0px;*/
	}
	#BusinessLocator {
		/*top: 55px;*/
	}
	#CompanyList {
		margin-bottom: 40px;
	}
	.RefineSearchContainer {
		position: absolute;
		width: 100%;
		left: 0px;
		bottom: 10px;
	}
	.RefineSearchLeft {
		width: 89.5%;
		margin-right: .5%;
	}
	.RefineSearchRight {
		width: 10%;
	}
	.RefineSearchLeft h3 {
		text-indent: 15px;
		padding-left: 0%;
		margin-left: 0%;
	}
	.VacancyNavActivator {
		position: absolute;
		height: 100%;
		width: 35px;
		right: 15px;
		top: 0px;
		background-image: url(../ui/MagnifyGlass.png);
		background-repeat: no-repeat;
		background-size: 35px auto;
		background-position: center center;
	}
	.Vacancy,
	.VacancyDescription {
		width: 92%;
		padding-left: 4%;
		padding-right: 4%;
	}
    .VacancyDetails{
		width: 100%;
		margin: 0%;
	}
	.VacancyDetails td {
		width: auto;
		padding-right: 15px;
	}
	.VacancyToolConstrainer {
		width: 100%;
	}
	.VacancyLogoContainer {
		float: left;
		width: 100%;
		position: relative;
		padding-right: 0px;
		margin-bottom: 12px;
	}
}


















